unit uAlmacenesViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorAlmacenes, uEditorAlmacen, uEditorListaAlmacenes;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorAlmacen, 'EditorAlmacen');
  EditorRegistry.RegisterClass(TfEditorAlmacenes, 'EditorAlmacenes');
  EditorRegistry.RegisterClass(TfEditorListaAlmacenes, 'EditorListaAlmacenes');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorAlmacen);
  EditorRegistry.UnRegisterClass(TfEditorAlmacenes);
  EditorRegistry.UnRegisterClass(TfEditorListaAlmacenes);
end;

end.
